Subject: ConfirmLogic Annex
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 06:55:00 -0700 (PDT)

Kathryn -

Attached are marked and clean versions of an updated draft of the Annex.  I 
have incorporated the concepts we discussed over the last few weeks and 
somewhat formalized in our meeting earlier this week.  I have also cleaned-up 
some of the language.

As you will note, there are a few blanks that need to be filled-in, including 
(a) the time period for physical deals (to be provided by Leslie) and (b) the 
basis upon which CL is designating business days.  I have also deleted the 
force majeure provision as we discussed since turning on and off the negative 
confirm function is not functionality the module currently has.  This will 
also require a modification to the force majeure provision of the ESA.

Please review the attached at your convenience and let me know your thoughts.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]